@charset "UTF-8";
/* CSS Document */


@media screen and (max-width: 737px) {

.main-img {
	margin-bottom: 0px;
}

.maincontents-inner > section:not(:last-child) {
	margin-bottom: 70px;
}

/* layout01 */

.layout01 {
	text-align: center;
	width: 100%;
	background-image: none;
	padding-bottom: 0px;
	margin-bottom: 40px;
}

.layout01 h4 {
	font-size: 22px;
letter-spacing: 0.1em;
font-weight: 300;
	margin-bottom: 20px;
}

.layout01 p {
	display: block;
	text-align: left;
	width: 88%;
	margin: 0px auto;
}

.layout01 p::before,
.layout01 p::after {
    display: none;
}


/* layout02 */

.layout02 {
	width: 88%;
	border-radius: 25px;
}

.layout02 .box-inner {
	padding: 30px 25px;
  justify-content: flex-start;
	gap:15px 40px;
	flex-direction: column;
}

.layout02 h4 {
	font-size: 24px;
letter-spacing: 0.15em;
	padding: 35px 0px 15px;
}

.layout02 h5 {
	font-size: 15px;
	padding: 8px 30px 5px;
}

.layout02 p {
	padding: 30px 25px;
	text-align: left;
}

.layout02 ul li {
	font-size: 18px;
	text-indent: -18px;
	margin-left: 18px;
}

/* layout03 */

.layout03 {
	width: 88%;
	gap:50px 4%;
}

.layout03 .box {
	width: 48%;
}
	
@media screen and (max-width: 600px) {
	.layout03 .box {
	width: 300px;
}
}

.layout03 h4 {
	font-size: 30px;
	padding-top: 50px;
}

.layout03 h4::before {
	font-size: 45px;
}

.layout03 h5 {
	font-size:20px;
	letter-spacing: 0.1em;
}


/* layout04 */

.layout04 {
	width: 88%;
}

.layout04 .box, .contact {
	border-radius: 25px;
}
	
.layout04 .box {
	padding: 15px 30px;
}

.layout04 .box:not(:last-child) {
	margin-bottom: 40px;
}

.layout04 table {
	width: 100%;
}
	
.layout04 table tr {
	display: block;
	padding: 20px 0px;
}
	
.layout04 table tr:not(:last-child) {
	border-bottom-style : solid;
border-color : rgba(0, 0, 0, 0.5);
border-width : 1px;
}

.layout04 table td {
	display: block;
	text-align: left;
	padding: 5px 5px;
}

.layout04 table td:first-child {
	border-right-style : none;
	font-size: 16px;
	font-weight: 600;
}


/* layout05 */

.layout05 {
	margin-bottom: 40px;
}

.layout05 h4, .layout05 h4 a {
	font-size: 38px;
}

.layout05 h4::before {
	font-size: 18px;
}

.layout05 p {
	font-size: 15px;
}

/* layout06 */

.layout06 {
	padding-top: 70px;
}

.layout06 img {
	width: 90%;
height: auto;
	max-width: 450px;
}

.layout06 h5 {
	font-size: 22px;
	letter-spacing: 0.15em;
	margin-bottom: 25px;
}


/*contact*/
.contact {
	width: 88%;
	padding: 25px 30px;
}


.contact table tr {
	gap:10px;
	padding: 10px 0px;
}	

.contact table tr td:first-child {
	width: 100%;
	padding-right: 0px;
}

.contact table tr td:last-child {
	width: 100%;
}


_::-webkit-full-page-media, _:future, :root .contact table span.sp-view2 {
	display: inline-block;
	padding-left:35px;
}

_::-webkit-full-page-media, _:future, :root .contact table span.sp-view3 {
	display: none;
}


_::-webkit-full-page-media, _:future, :root .contact table tr td {
	width: 100%;
	clear: both;
	display: block;
}

.contact table tr td input {
	width:100%;
}

.contact table tr td input.radio {
	width: 10%;
	height:auto;
}

input.radio[type=checkbox] {
	width:			35px;
	height:			35px;
	-moz-transform:		scale(1.6);
	-webkit-transform:	scale(1.6);
	transform:		scale(1.6);
	margin-right:10px;
}

.contact table tr td textarea {
	width:100%;
}

_::-webkit-full-page-media, _:future, :root .contact table tr td.left {
	width: 100%;
	margin-bottom:5px;
}

_::-webkit-full-page-media, _:future, :root .contact table tr td span {
	display: inline-block;
}


input,textarea,button{
	margin:0;
	padding:10px;
	font-size:100%;
}

#formWrap .center {
	width:90%;
}
	
table.formtable td, table.formtable th {
	padding: 15px 0px;
	display: block;
}

table.formtable th {
	border-bottom-style : none;
	padding-bottom: 0px;
	width: 100%;
}
	
table.formtable td:last-child {
	padding-top: 5px;
}


	
    .pc-view {
        display: none;
    }
    .sp-view {
         display: inline-block;
    }
   
}
